Version: media-sound/lxmusic 0.4.7:0

Depends On: x11-libs/gtk+:2 media-sound/xmms2 x11-libs/libnotify virtual/pkgconfig

USE Flags:

Version: media-sound/lxmusic 0.4.5:0

Depends On: x11-libs/gtk+:2 media-sound/xmms2 x11-libs/libnotify virtual/pkgconfig

USE Flags:

0.4.50.4.7
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus